Package: gedit-plugins / 3.14.0-2

Metadata

Package Version Patches format
gedit-plugins 3.14.0-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01 fix_vte_api_break.patch | (download)

plugins/terminal/terminal.py | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 terminal: fix for api break